//Maya ASCII 2020 scene
//Name: render_test_vray_v001.ma
//Last modified: Mon, Feb 01, 2021 04:16:12 PM
//Codeset: 1252
requires maya "2020";
requires -nodeType "RedshiftOptions" -nodeType "RedshiftPostEffects" "redshift4maya" "3.0.31";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayLightRectShape"
		 -nodeType "VRayToonMtl" -nodeType "VRayRenderElement" -nodeType "VRayObjectProperties"
		 -dataType "VRaySunParams" -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData"
		 -dataType "vrayIntData" "vrayformaya" "5";
requires -nodeType "simpleSelector" -nodeType "renderSetupLayer" -nodeType "renderSetup"
		 -nodeType "collection" -nodeType "absOverride" -nodeType "applyAbsBoolOverride" "renderSetup.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "vrayBuild" "5.00.20 c176659";
fileInfo "application" "maya";
fileInfo "product" "Maya 2020";
fileInfo "version" "2020";
fileInfo "cutIdentifier" "201911140446-42a737a01c";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 18363)\n";
fileInfo "UUID" "BE5FF15A-430E-7D51-A7C9-5B874D8F587F";
createNode transform -s -n "persp";
	rename -uid "C35D69E2-4024-05B0-4E49-6AA4E5A4D68D";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 9.441639814048667 12.306295546656829 22.128362331061535 ;
	setAttr ".r" -type "double3" -18.338352729603297 19.400000000000261 8.4300208828322352e-16 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "9FC95ADA-4D69-08F8-D280-2DB40D497C7E";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 27.507414358544423;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "51CA42A0-4ED2-37B9-8B71-81AE07237C45";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "07330F0F-4A17-5E09-21B2-7FBC480274F3";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "B5BF4E21-46A5-25A3-7F4E-50AA8D49740A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "D5114A4F-4056-3D39-1731-8E8FDE3C567A";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "41B40265-41F9-9AE9-E88C-36965160035E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "0A46E88E-4465-D2A6-D584-8EB5B6C7A961";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "camera1";
	rename -uid "118EF4ED-4464-9033-4252-F287160A1AE3";
	setAttr ".t" -type "double3" 12.628832303093311 5.5065893487778501 20.574903398939799 ;
	setAttr ".r" -type "double3" -7.2000000000000659 30.000000000000234 0 ;
createNode camera -n "cameraShape1" -p "camera1";
	rename -uid "72D91114-4D3B-C9A0-E532-569D58BE0C43";
	setAttr -k off ".v";
	setAttr ".cap" -type "double2" 1.41732 0.94488 ;
	setAttr ".ff" 0;
	setAttr ".ovr" 1.3;
	setAttr ".coi" 29.076952467425926;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera1";
	setAttr ".den" -type "string" "camera1_depth";
	setAttr ".man" -type "string" "camera1_mask";
	setAttr ".dr" yes;
createNode transform -n "env_GRP";
	rename -uid "3136CD1A-4F6B-FEB2-70BB-93BB27725AD1";
	setAttr -s 3 ".rlio";
	setAttr -s 3 ".rlio";
createNode transform -n "pSphere1" -p "env_GRP";
	rename -uid "54365028-41B0-AD51-608B-11B271013288";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".t" -type "double3" 0.37853792758765081 0 0.42799325995080295 ;
	setAttr ".s" -type "double3" 3.4224609403605331 3.4224609403605331 3.4224609403605331 ;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:b7a695e708bf";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "A365B2D3-4802-97AE-9FCA-D3A95CFDEA3D";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:a3af2b27a886";
createNode transform -n "pCube1" -p "env_GRP";
	rename -uid "2B290BBA-409B-4E3F-5B2F-848B6ACC040C";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".t" -type "double3" -2.3879475966620234 2.9576558402148505 -3.2197899372918037 ;
	setAttr ".s" -type "double3" 5.915311150738451 5.915311150738451 5.915311150738451 ;
	setAttr ".rp" -type "double3" 0 -2.9576558402148505 0 ;
	setAttr ".sp" -type "double3" 0 -0.50000004477289917 0 ;
	setAttr ".spt" -type "double3" 0 -2.4576557954419482 0 ;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:2d57358dd327";
createNode mesh -n "pCubeShape1" -p "pCube1";
	rename -uid "0B735820-44D3-23DC-7E2D-80A9D84E8DBE";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:033951ec8dea";
createNode transform -n "pTorus1" -p "env_GRP";
	rename -uid "878DDE8E-4B1D-6B43-A4C6-E9AC36E1CDB2";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".t" -type "double3" 2.4749531771116811 2.5838304905027671 -3.1232643332953742 ;
	setAttr ".r" -type "double3" 49.987846851267314 -18.736942371687519 12.756084100852572 ;
	setAttr ".s" -type "double3" 2.9120577067277424 2.9120577067277424 2.9120577067277424 ;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:70beaac4c8de";
createNode mesh -n "pTorusShape1" -p "pTorus1";
	rename -uid "E4095311-4C89-0BAD-7435-D6BD95C04ED8";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:9d487c551fb4";
createNode transform -n "pPlane1" -p "env_GRP";
	rename -uid "4106F19C-42A1-634E-AE0C-1995E282847F";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".s" -type "double3" 31.052132945635442 31.052132945635442 31.052132945635442 ;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:558655025ca2";
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "49CB1004-402F-577C-EA20-8BBC438110E8";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:d931da21500f";
createNode transform -n "domelight_GRP";
	rename -uid "7F733933-4D23-C92D-2C6E-D79804406D17";
	setAttr -s 2 ".rlio[1]" 3 yes 0;
createNode transform -n "VRayLightDome1" -p "domelight_GRP";
	rename -uid "DCDA0C96-4E4B-8B76-41B0-F193DE94558D";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "A26B4602-428C-7D98-7433-4F962152E695";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".vpte" 2;
	setAttr ".intens" 0.32535883784294128;
	setAttr ".dsp" yes;
	setAttr ".dadapt" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "rect_light_GRP";
	rename -uid "42D4EE5F-4CEC-A672-A9CB-C18F43D529C2";
createNode transform -n "VRayLightRect1" -p "rect_light_GRP";
	rename -uid "4C70C783-40AA-2BF9-713A-7E9036F9310C";
	setAttr ".t" -type "double3" 12.635954883147933 7.4082742652541036 3.0387128637603733 ;
	setAttr ".r" -type "double3" -22.200000000000458 70.000000000000398 -4.6496598863112579e-15 ;
	setAttr ".s" -type "double3" 5.2942799258699322 5.2942799258699322 5.2942799258699322 ;
createNode VRayLightRectShape -n "VRayLightRectShape1" -p "VRayLightRect1";
	rename -uid "122861FD-41BA-002E-97E5-DDB36C8A4D10";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".lc" -type "float3" 0.1539 0.24519999 1 ;
	setAttr ".intens" 6.7010307312011719;
	setAttr ".inv" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "spotlight_GRP";
	rename -uid "597D6BBD-456E-365E-EFBA-FD9C34C9D7E2";
createNode transform -n "spotLight1" -p "spotlight_GRP";
	rename -uid "2AF0A449-4E0E-CF69-F026-CC98866DFF02";
	setAttr ".t" -type "double3" -8.5177211141335221 11.761009487441992 14.667922201127135 ;
	setAttr ".r" -type "double3" -28.200000000000635 -25.200000000000209 0 ;
	setAttr ".s" -type "double3" 10.422061455760121 10.422061455760121 10.422061455760121 ;
createNode spotLight -n "spotLightShape1" -p "spotLight1";
	rename -uid "5C87D97C-48F3-282D-3A50-A6A7298D83C3";
	setAttr -k off ".v";
	setAttr ".cl" -type "float3" 0.95599997 0.89187974 0.12236802 ;
	setAttr ".col" 14.650266442386641;
	setAttr ".ca" 39.347487137670655;
	setAttr ".pa" -5.956284154125087;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "9CA1CE1F-4771-3787-A02D-2BB608C9C5DC";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "08816A16-4E7E-0302-032E-7782A0A95A44";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "7398FD6D-4283-E3DB-93C8-599981257AED";
createNode displayLayerManager -n "layerManager";
	rename -uid "69D3186E-4E36-429D-6F75-19BDAF9C269B";
createNode displayLayer -n "defaultLayer";
	rename -uid "8C87F847-4F32-DDA7-0FBC-AD971FADB02F";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "04D3AFD2-468A-BD44-5F22-11B418E5D803";
	setAttr ".crl" 3;
	setAttr -s 4 ".rlmi[1:3]"  1 2 3;
	setAttr -s 4 ".rlmi";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "3AC3ED9D-4DA3-EA9C-2DB7-07BE628DB2C8";
	setAttr ".g" yes;
createNode polyCube -n "polyCube1";
	rename -uid "03808F32-483C-D8ED-D70D-0880D52B9A09";
	setAttr ".cuv" 4;
createNode polyPlane -n "polyPlane1";
	rename -uid "37930180-4409-7600-114F-7D9586A44EA9";
	setAttr ".cuv" 2;
createNode polySphere -n "polySphere1";
	rename -uid "3C465748-4643-3E21-EE6A-75958A5E3098";
createNode polyTorus -n "polyTorus1";
	rename -uid "73043CC9-460B-C68E-6056-DBBF93B2FC40";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "CE206304-4B10-D739-1C7A-15B9FDA814B5";
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".rmoi" -type "string" "";
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".ofn" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".vrscfile" -type "string" "";
	setAttr ".mtah" yes;
	setAttr ".mpp" -type "string" "";
	setAttr ".rgbcs" -1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".settings_mdl_path" -type "string" "";
	setAttr ".seu" yes;
	setAttr ".gocbm" no;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 1920;
	setAttr ".he" 1080;
	setAttr ".aspr" 1.7777777910232544;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".fnprx" -type "string" "<Scene>/<Scene>_<Layer>/<Layer>";
	setAttr ".defd" -type "string" "";
	setAttr ".autolt" 0;
	setAttr ".exratr" -type "string" "";
	setAttr ".jpegq" 100;
	setAttr ".animtp" 1;
	setAttr ".animfrs" -type "string" "";
	setAttr ".animbo" yes;
	setAttr ".imgfs" -type "string" "exr";
	setAttr ".pxa" 0.99956250190734863;
	setAttr ".bkc" -type "string" "";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 847 124 20 0 0 0 0
		 0 0 0 0 -1073724351 0 0 0 0 0 0 0
		 0 0 0 -1074790400 0 -1074790400 0 -1074790400 0 -1074790400 1 0
		 0 0 3255 1 3243 0 1 3235 1700143739 1869181810 825893486 1632379436
		 1936876921 578501154 1936876886 577662825 573321530 1935764579 574235251 1953460082 1881287714 1701867378 1701409906 2067407475
		 1919252002 1852795251 741423650 1835101730 574235237 1696738338 1818386798 1949966949 744846706 1886938402 577007201 1818322490
		 573334899 1634760805 1650549870 975332716 1702195828 1931619453 1814913653 1919252833 1530536563 1818436219 577991521 1751327290
		 779317089 1886611812 1132028268 1701999215 1869182051 573317742 1886351984 1769239141 975336293 1702240891 1869181810 825893486
		 1634607660 975332717 1936278562 2036427888 1919894304 1952671090 577662825 1852121644 1701601889 1920219682 573334901 1634760805
		 975332462 1702195828 2019893804 1684955504 1701601889 1920219682 573334901 1718579824 577072233 573321530 1869641829 1701999987
		 774912546 1763847216 1717527395 577072233 740434490 1667459362 1852142175 1953392996 578055781 573321274 1886088290 1852793716
		 1715085942 1702063201 1668227628 1717530473 577072233 740434490 1768124194 1868783471 1936879468 1701011824 741358114 1768124194
		 1768185711 1634496627 1986356345 577069929 573321274 1869177711 1701410399 1634890871 1868985198 975334770 1864510512 1601136995
		 1702257011 1835626089 577070945 1818322490 746415475 1651864354 2036427821 577991269 578509626 1935764579 574235251 1868654691
		 1701981811 1869819494 1701016181 1684828006 740455013 1869770786 1953654128 577987945 1981971258 1769173605 975335023 1847733297
		 577072481 1867719226 1701016181 1196564538 573317698 1650552421 975332716 1702195828 2019893804 1684955504 1634089506 744846188
		 1886938402 1633971809 577072226 1818322490 573334899 1667330159 578385001 808333626 1818370604 1600417381 1701080941 741358114
		 1668444962 1887007839 809116261 1931619453 1814913653 1919252833 1530536563 1818436219 577991521 1751327290 779317089 778462578
		 1751607660 2020175220 1881287714 1701867378 1701409906 2067407475 1919252002 1852795251 741423650 1835101730 574235237 1751607628
		 2020167028 1696738338 1818386798 1715085925 1702063201 2019893804 1684955504 1634089506 744846188 1886938402 1633971809 577072226
		 1970435130 573341029 761427315 1702453612 975336306 746413403 1818436219 577991521 1751327290 779317089 778462578 1886220131
		 1953067887 573317733 1886351984 1769239141 975336293 1702240891 1869181810 825893486 1634607660 975332717 1836008226 1769172848
		 740451700 1634624802 577072226 1818322490 573334899 1634760805 975332462 1936482662 1696738405 1851879544 1818386788 1949966949
		 744846706 1634758434 2037672291 774978082 1646406704 1684956524 1685024095 809116261 1931619453 1814913653 1919252833 1530536563
		 2103278941 1663204140 1936941420 1663187490 1936679272 778399790 1869505892 1919251305 1881287714 1701867378 1701409906 2067407475
		 1919252002 1852795251 741423650 1835101730 574235237 1869505860 1919251305 1853169722 1767994977 1818386796 573317733 1650552421
		 975332716 1936482662 1696738405 1851879544 1715085924 1702063201 2019893804 1684955504 1701601889 1920219682 573334901 1667330159
		 578385001 808333626 1818370604 1600417381 1701080941 741358114 1952669986 577074793 1818322490 573334899 1936028272 975336549
		 1931619378 1852142196 577270887 808333626 1634869804 1937074532 808532514 573321262 1665234792 1701602659 1702125938 1634089506
		 744846188 1852138530 1702062447 1869438834 975332708 573340976 761427315 1702453612 975336306 746413403 1818436219 577991521
		 1751327290 779317089 1814979952 1718840933 573317752 1886351984 1769239141 975336293 1702240891 1869181810 825893486 1634607660
		 975332717 1852132386 1715806323 1952671078 573317747 1650552421 975332716 1936482662 1696738405 1851879544 1715085924 1702063201
		 2019893804 1684955504 1701601889 1920219682 573334901 1667330159 578385001 808333626 1818370604 1600417381 1701080941 741489186
		 1634494242 1868522866 1715085934 1702063201 1818698284 1600483937 1702521203 808663586 573321262 1918987367 1702322021 1952999273
		 774978082 1646406704 1836019564 1768257375 578054247 875442234 808464432 892350512 573322809 1918987367 1752457061 1752393074
		 577006703 808333626 1768301100 1919251564 1953460831 1869182049 809116270 573321262 1970561395 1769234802 975335023 741355057
		 1918986274 1918990180 1667325797 1701602659 1702125938 1949966948 744846706 1819239202 1635213156 975334770 1936482662 1763847269
		 1919251566 1769235297 975332726 1702195828 1852121644 1701601889 1634493023 577987940 1970435130 1931619429 1936024681 741751330
		 1634492962 1601398116 1635020658 1852795252 892418594 573321262 1701999731 1650420577 577926508 841887802 808464432 842018864
		 573323321 1600484213 1952543335 577203817 1818322490 573334899 1952543335 1600613993 1936614756 578385001 774911290 1730292784
		 1769234802 1818191726 1952935525 825893480 741355056 1634887458 1735289204 1869576799 893002349 573321262 1952543335 1600613993
		 1886350451 809116261 573321262 1952543335 1600613993 1701999731 1752459118 774978082 1965173808 1868522867 1970037603 1852795251
		 1634089506 744846188 1667460898 1769174380 1935634031 1701670265 1667854964 1920219682 573334901 1818452847 1869181813 1701863278
		 1852138354 842670708 741355056 1667460898 1769174380 1918856815 1952543855 577662825 808333370 1668227628 1937075299 1601073001
		 576942689 808464698 573321262 1600484213 1634886515 577266548 1818322490 573334899 1601332083 1835891059 1769108581 1949966947
		 744846706 1919120162 1952542815 1852990836 741358114 1919120162 1819635039 1818716532 1600483937 1853189987 825893492 1668489772
		 1701076850 1953067886 893002361 741355056 1919120162 1852140639 577270887 774911290 1931619376 1935635043 1701867372 1918989919
		 1668178281 809116261 573321262 1601332083 1952737655 1635147624 1851877746 975332707 741355056 1919120162 1701147487 809116260
		 1668489772 1870290802 975334767 741355058 1919120162 1953460831 1869182049 809116270 573321262 1601332083 1701999731 1752459118
		 774978082 1965173808 1683973491 578057077 1818322490 573334899 1953723748 1952542815 1852990836 741358114 1937073186 1701076852
		 1953067886 893002361 741355056 1937073186 1634885492 1937074532 1918989919 1668178281 809116261 573321262 1953723748 1953065567
		 577922420 808333370 1969496620 2053076083 577597295 808333882 1969496620 1918858355 1952543855 577662825 808333370 1969496620
		 1935635571 1852142196 577270887 808333626 1818698284 1600483937 1600484213 1953718895 1701602145 1634560351 975332711 1936482662
		 1730292837 1701994860 1935830879 1818452340 1835622245 1600481121 1752457584 572668450 1651450412 1767863411 1701273965 1869576799
		 825893485 573321262 1953718895 1634560351 1918854503 1952543855 577662825 808333370 1651450412 1767863411 1701273965 1920234335
		 1952935525 825893480 573321262 1600484213 1953261926 1767862885 1701273965 1634089506 744846188 1634494242 1767859570 1701273965
		 1952542815 574235240 573340962 761427315 1702453612 975336306 1568496987 746413437 1734693410 1198419817 975335013 1702240891
		 1869181810 825893486 1869423148 1600484213 1819045734 1700755311 1818386798 975332453 1936482662 1830956133 1702065519 1819240031
		 1601662828 1852403568 1869373300 1684368227 1634089506 744846188 1970236706 1717527923 1869376623 1869635447 1601465961 809116280
		 1869423148 1600484213 1819045734 1885304687 1953393007 975337823 573340976 1684956498 1767273061 975337317 1702240891 1869181810
		 825893486 1852121644 1701601889 1852142175 1601332580 1768383858 975335023 1936482662 1914842213 1701080677 1701994354 1852795239
		 573601887 774974778 1914842160 1701080677 1701994354 1852795239 573602143 774974778 1914842160 1701080677 1701994354 1852795239
		 573667423 774974778 1914842160 1701080677 1701994354 1852795239 573667679 774974778 1981951024 1601660265 577004914 1970435130
		 1981951077 1601660265 1701147239 1949966958 744846706 1701410338 1818386295 975332725 1702195828 1769349676 1834973029 577728111
		 1818322490 573334899 1869377379 1818451826 1601203553 1701080941 959855138 1868767788 1601335148 1835101283 1852792688 1920219682
		 573334901 1702390128 1852399468 1818193766 1701536623 1715085924 1702063201 1768956460 1600939384 1868983913 1919902559 1952671090
		 1667196005 1919904879 1715085939 1702063201 1092758653 1869182051 975336302 1702240891 1869181810 825893486 1634738732 1231385461
		 1667191376 1801676136 975332453 1936482662 1965173861 1766876531 1097622904 1667592307 1751342964 1701536613 1715085924 1702063201
		 1702109740 1699902579 1634885491 577726820 741422394 1936028706 1936020084 1701339999 1684368227 1634089506 744846188 1650811938
		 1750296437 1852400737 1634885479 577726820 741750074 1650811938 1750296437 1852400737 1751342951 1701536613 1715085924 1702063201
		 1953702444 1868919397 1701080909 1684107871 975335273 573323319 1919251571 1867345765 1667196260 1801676136 975332453 1936482662
		 8224101 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "P:/Projects/Selmore_KNGF/production/film/TVC_02_040/work/lighting/maya/scenes/render_test_vray_v001.ma";
	setAttr ".shFileName" -type "string" "";
	setAttr ".shrFileName" -type "string" "";
	setAttr ".csn" -type "string" "";
	setAttr ".ptxfn" -type "string" "";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode renderSetup -n "renderSetup";
	rename -uid "A15E55FC-4F3D-CA03-3496-89A9A191AD02";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "14441A95-44BA-17F2-D20C-84BA93D4C773";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"camera1\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n"
		+ "            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 992\n            -height 1050\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -selectCommand \"look\" \n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n"
		+ "            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n"
		+ "            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n"
		+ "                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1.041667\n"
		+ "                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n"
		+ "                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n"
		+ "                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n"
		+ "                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n"
		+ "                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n"
		+ "                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n"
		+ "                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n"
		+ "\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"camera1\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 992\\n    -height 1050\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -camera \\\"camera1\\\" \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 992\\n    -height 1050\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "FB3D4575-4C57-5A0D-D51D-3E939F54016F";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode renderSetupLayer -n "spotlight";
	rename -uid "3F539E53-4805-A75E-9DD9-219922542242";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode renderLayer -n "rs_spotlight";
	rename -uid "FA34BF65-4F8D-2669-C86F-7292092B5F1F";
	setAttr ".do" 1;
createNode collection -n "collection1";
	rename -uid "79B5D2A9-408C-5B89-1268-F8821248CB26";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode simpleSelector -n "collection1Selector";
	rename -uid "7DEC4764-495E-2150-634D-DBBD480F72B2";
	setAttr ".pat" -type "string" "*env*";
	setAttr ".ppa" -type "string" "*env*";
createNode collection -n "lights";
	rename -uid "FD1BCCB4-4A07-CB8D-310B-EB96AEF7BBD3";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode simpleSelector -n "collection2Selector";
	rename -uid "294B61F1-4FD2-B397-DF65-D8BF6A606F88";
	setAttr ".pat" -type "string" "*spotlight*";
	setAttr ".ppa" -type "string" "*spotlight*";
createNode renderSetupLayer -n "domelight";
	rename -uid "8D42F033-4DD4-7FD9-392E-2281274507E1";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode renderLayer -n "rs_domelight";
	rename -uid "2EAE7A11-4BD2-1360-6722-D5B2077CDEEA";
	setAttr ".do" 2;
createNode collection -n "collection3";
	rename -uid "6B2D1323-4FD4-AC3E-5E38-11A00481BAAC";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	addAttr -ci true -sn "lc" -ln "labelColor" -dt "string";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode simpleSelector -n "collection3Selector";
	rename -uid "34F8E1E3-435C-F6F6-8D2C-1EA555FCDCF1";
	setAttr ".pat" -type "string" "*env*";
	setAttr ".ppa" -type "string" "*env*";
createNode collection -n "lights1";
	rename -uid "197C51BF-42AA-A7BE-F64C-FEBBF8AA8463";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	addAttr -ci true -sn "lc" -ln "labelColor" -dt "string";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode simpleSelector -n "lights1Selector";
	rename -uid "CAB7F627-4259-FE7E-8C4A-53B6EF2D4312";
	setAttr ".pat" -type "string" "*domelight*";
	setAttr ".ppa" -type "string" "*domelight*";
createNode renderSetupLayer -n "rect_light";
	rename -uid "61BD54B0-4018-BE2A-0FB6-3E9F8DD00902";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode renderLayer -n "rs_rect_light";
	rename -uid "03329117-4A16-6602-AC7D-7086BFE1CBE1";
	setAttr ".do" 3;
createNode collection -n "collection4";
	rename -uid "9137B39F-4A28-D4B4-607C-6984BA1CC9DD";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	addAttr -ci true -sn "lc" -ln "labelColor" -dt "string";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode simpleSelector -n "collection4Selector";
	rename -uid "2BAC6B0A-4875-61D1-F2BE-C88023300555";
	setAttr ".pat" -type "string" "*env*";
	setAttr ".ppa" -type "string" "*env*";
createNode collection -n "lights2";
	rename -uid "FEBC1269-4217-379B-01A5-A381A83F9668";
	addAttr -ci true -sn "nts" -ln "notes" -dt "string";
	addAttr -ci true -sn "lc" -ln "labelColor" -dt "string";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".es" yes;
createNode simpleSelector -n "lights2Selector";
	rename -uid "7B45ECC8-4CE9-C734-A66C-B8ABA54E85D2";
	setAttr ".pat" -type "string" "*rect_light*";
	setAttr ".ppa" -type "string" "*rect_light*";
createNode VRayToonMtl -n "VRayToonMtl1";
	rename -uid "18AB09B4-4F71-125E-05A2-56B0AC03CA4F";
	setAttr -s 5 ".dr";
	setAttr ".dr[1].drp" 0;
	setAttr ".dr[1].drcv" -type "float3" 0.0055 0.0063999998 0.0141 ;
	setAttr ".dr[1].dri" 0;
	setAttr ".dr[2].drp" 0.43478301167488098;
	setAttr ".dr[2].drcv" -type "float3" 0.12972 0.15629359 0.37599999 ;
	setAttr ".dr[2].dri" 0;
	setAttr ".dr[3].drp" 0.67826086282730103;
	setAttr ".dr[3].drcv" -type "float3" 0.1539 0.24519999 1 ;
	setAttr ".dr[3].dri" 0;
	setAttr ".dr[4].drp" 1;
	setAttr ".dr[4].drcv" -type "float3" 1 1 1 ;
	setAttr ".dr[4].dri" 0;
	setAttr ".dr[5].drp" 0.21739129722118378;
	setAttr ".dr[5].drcv" -type "float3" 0.057903994 0.09222652 0.37599999 ;
	setAttr ".dr[5].dri" 0;
	setAttr ".doff" 0.086294420063495636;
	setAttr -s 2 ".sr";
	setAttr ".sr[1].srp" 0;
	setAttr ".sr[1].srcv" -type "float3" 0 0 0 ;
	setAttr ".sr[1].sri" 0;
	setAttr ".sr[2].srp" 0.20000000298023224;
	setAttr ".sr[2].srcv" -type "float3" 1 1 1 ;
	setAttr ".sr[2].sri" 0;
	setAttr -s 2 ".hls[0:1]"  0 1 1 1 1 1;
createNode shadingEngine -n "VRayToonMtl1SG";
	rename -uid "5C862044-44BD-1093-F01E-849C2EF55641";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".ihi" 0;
	setAttr -s 4 ".dsm";
	setAttr ".ro" yes;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:649ed1f05ba9";
createNode materialInfo -n "materialInfo1";
	rename -uid "51CAE2FF-4505-9217-0D41-1498A60552BD";
createNode VRayObjectProperties -n "vrayobjectproperties_sphere";
	rename -uid "C460706E-4F77-C8FB-07C8-E2A2A64AEE60";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".rfla" 1;
	setAttr ".rfra" 1;
	setAttr ".oide" no;
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:dc307702a79a";
createNode collection -n "vrayobjectproperties_sphere_col";
	rename -uid "8A946749-40CD-A4C3-EAFB-5A81E04FE185";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
createNode simpleSelector -n "vrayobjectproperties_sphere_colSelector";
	rename -uid "6FAB87AD-4681-73A1-22FB-2B9341C6113E";
	setAttr ".ssl" -type "string" "vrayobjectproperties_sphere";
	setAttr ".tf" 5;
createNode absOverride -n "primaryVisibility";
	rename -uid "BFAF2B36-44C3-CCE4-19E7-F882F2F4BB22";
	addAttr -ci true -k true -sn "atv" -ln "attrValue" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".atr" -type "string" "primaryVisibility";
	setAttr -k on ".atv";
	setAttr ".es" yes;
createNode collection -n "vrayobjectproperties_sphere_col1";
	rename -uid "CDB3E3FC-4549-B1BC-8CC3-99BDED056D43";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
createNode simpleSelector -n "vrayobjectproperties_sphere_col1Selector";
	rename -uid "2A780FAF-4C6D-74FB-C9F6-4D8CB978FD56";
	setAttr ".ssl" -type "string" "vrayobjectproperties_sphere";
	setAttr ".tf" 5;
createNode absOverride -n "primaryVisibility1";
	rename -uid "17F08FCF-4019-838C-56A7-258989177033";
	addAttr -ci true -k true -sn "atv" -ln "attrValue" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".atr" -type "string" "primaryVisibility";
	setAttr -k on ".atv";
	setAttr ".es" yes;
createNode collection -n "vrayobjectproperties_sphere_col2";
	rename -uid "16476A50-491D-D0F1-20CB-56B428F09C71";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
createNode simpleSelector -n "vrayobjectproperties_sphere_col2Selector";
	rename -uid "FD4D5F2D-4002-EA17-022F-C1B816632074";
	setAttr ".ssl" -type "string" "vrayobjectproperties_sphere";
	setAttr ".tf" 5;
createNode absOverride -n "primaryVisibility2";
	rename -uid "77DCCA36-45E0-B429-72F4-AA9E6304FEDB";
	addAttr -ci true -k true -sn "atv" -ln "attrValue" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "es" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".atr" -type "string" "primaryVisibility";
	setAttr -k on ".atv";
	setAttr ".es" yes;
createNode VRayRenderElement -n "vrayRE_Extra_Tex";
	rename -uid "7AEFD242-498E-5FBC-BD10-9F826B77D7C9";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_extratex" -ln "vray_name_extratex" -dt "string";
	addAttr -ci true -sn "vray_type_extratex" -ln "vray_type_extratex" -at "long";
	addAttr -ci true -uac -sn "vray_texture_extratex" -ln "vray_texture_extratex" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "vray_texture_extratexr" -ln "vray_texture_extratexR" -at "float" 
		-p "vray_texture_extratex";
	addAttr -ci true -sn "vray_texture_extratexg" -ln "vray_texture_extratexG" -at "float" 
		-p "vray_texture_extratex";
	addAttr -ci true -sn "vray_texture_extratexb" -ln "vray_texture_extratexB" -at "float" 
		-p "vray_texture_extratex";
	addAttr -ci true -sn "vray_float_texture_extratex" -ln "vray_float_texture_extratex" 
		-dv 1 -at "float";
	addAttr -ci true -sn "vray_int_texture_extratex" -ln "vray_int_texture_extratex" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_considerforaa_extratex" -ln "vray_considerforaa_extratex" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_filtering_extratex" -ln "vray_filtering_extratex" -dv 
		1 -at "long";
	addAttr -ci true -sn "vray_affectmattes_extratex" -ln "vray_affectmattes_extratex" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_explicit_name_extratex" -ln "vray_explicit_name_extratex" 
		-dt "string";
	addAttr -s false -ci true -k true -sn "vray_exclude_list_extratex" -ln "vray_exclude_list_extratex" 
		-at "message";
	addAttr -ci true -sn "vray_exclude_list_as_inclusive_extratex" -ln "vray_exclude_list_as_inclusive_extratex" 
		-at "long";
	addAttr -ci true -sn "vray_force_32_bit_output" -ln "vray_force_32_bit_output" -at "long";
	addAttr -ci true -sn "vray_denoise_extratex" -ln "vray_denoise_extratex" -at "long";
	addAttr -ci true -sn "vray_force_lossless_compression" -ln "vray_force_lossless_compression" 
		-at "long";
	setAttr ".vrayClassType" -type "string" "ExtraTexElement";
	setAttr ".vray_name_extratex" -type "string" "extraTex";
	setAttr ".vray_explicit_name_extratex" -type "string" "";
createNode surfaceLuminance -n "surfaceLuminance1";
	rename -uid "2CE3B5AE-4419-A8BB-C318-ED85B367C08E";
createNode clamp -n "clamp1";
	rename -uid "1CE300C5-41B2-4AD0-318A-0A92FF9DE5B2";
	setAttr ".mx" -type "float3" 1 0 0 ;
createNode ramp -n "ramp1";
	rename -uid "D705781C-4AE9-0804-F66F-8999AE13D415";
	setAttr ".in" 0;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0.29945054650306702;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[1].ep" 0;
	setAttr ".cel[1].ec" -type "float3" 1 1 1 ;
createNode place2dTexture -n "place2dTexture1";
	rename -uid "9B756474-4D1F-CBB9-65EC-129BA91301B3";
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "E065DB85-4B8C-4652-6415-74AD5B531213";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -386.90474653054855 -402.38093639177055 ;
	setAttr ".tgi[0].vh" -type "double2" 1107.1428131489545 241.6666570636965 ;
	setAttr -s 4 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -445.23806762695313;
	setAttr ".tgi[0].ni[0].y" 165.47618103027344;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" 164.28570556640625;
	setAttr ".tgi[0].ni[1].y" -108.33332824707031;
	setAttr ".tgi[0].ni[1].nvs" 1923;
	setAttr ".tgi[0].ni[2].x" -126.19046783447266;
	setAttr ".tgi[0].ni[2].y" 159.5238037109375;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" 484.5238037109375;
	setAttr ".tgi[0].ni[3].y" -73.809524536132813;
	setAttr ".tgi[0].ni[3].nvs" 1923;
createNode RedshiftOptions -s -n "redshiftOptions";
	rename -uid "E0CF6B81-495A-045C-D9D9-0DB891DF1A5A";
createNode RedshiftPostEffects -n "defaultRedshiftPostEffects";
	rename -uid "133F5CDE-455E-9540-FEF0-E3A0AF3C9673";
	setAttr ".clrMgmtDisplayMode" -type "string" "RS_COLORMANAGEMENTDISPLAYMODE_SRGB";
	setAttr -s 2 ".cr[1]" -type "float2" 1 1;
	setAttr -s 2 ".cg[1]" -type "float2" 1 1;
	setAttr -s 2 ".cb[1]" -type "float2" 1 1;
	setAttr -s 2 ".cl[1]" -type "float2" 1 1;
createNode applyAbsBoolOverride -n "primaryVisibility_vrayobjectproperties_sphere_prv";
	rename -uid "9073CF25-43F2-BC62-F17B-6CB69F8A9C1F";
	setAttr ".ori" yes;
createNode objectSet -n "renderglobalsDefault";
	rename -uid "8DA36A4E-4FB5-F0BB-9268-4F852750750F";
	addAttr -ci true -sn "id" -ln "id" -dt "string";
	addAttr -ci true -sn "family" -ln "family" -dt "string";
	addAttr -ci true -sn "suspendPublishJob" -ln "suspendPublishJob" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "extendFrames" -ln "extendFrames" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "overrideExistingFrame" -ln "overrideExistingFrame" -min 0 
		-max 1 -at "bool";
	addAttr -ci true -sn "useLegacyRenderLayers" -ln "useLegacyRenderLayers" -min 0 
		-max 1 -at "bool";
	addAttr -ci true -sn "priority" -ln "priority" -at "long";
	addAttr -ci true -sn "framesPerTask" -ln "framesPerTask" -at "long";
	addAttr -ci true -sn "whitelist" -ln "whitelist" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "machineList" -ln "machineList" -dt "string";
	addAttr -ci true -sn "useMayaBatch" -ln "useMayaBatch" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "primaryPool" -ln "primaryPool" -min 0 -max 6 -en "none:publish:renderfarm:houdini:redshift:houdini_redshift:redshift_power" 
		-at "enum";
	addAttr -ci true -sn "secondaryPool" -ln "secondaryPool" -min 0 -max 7 -en "-:none:publish:renderfarm:houdini:redshift:houdini_redshift:redshift_power" 
		-at "enum";
	addAttr -ci true -sn "useCustomFrameList" -ln "useCustomFrameList" -min 0 -max 1 
		-at "bool";
	addAttr -ci true -sn "frameList" -ln "frameList" -dt "string";
	addAttr -ci true -sn "cbId" -ln "cbId" -dt "string";
	setAttr ".ihi" 0;
	setAttr ".id" -type "string" "avalon.renderglobals";
	setAttr ".family" -type "string" "colorbleed.renderglobals";
	setAttr -cb on ".suspendPublishJob";
	setAttr -cb on ".extendFrames";
	setAttr -cb on ".overrideExistingFrame" yes;
	setAttr -cb on ".useLegacyRenderLayers";
	setAttr -cb on ".priority" 50;
	setAttr -cb on ".framesPerTask" 1;
	setAttr -cb on ".whitelist";
	setAttr -l on ".machineList" -type "string" "";
	setAttr -cb on ".useMayaBatch" yes;
	setAttr -cb on ".primaryPool";
	setAttr -cb on ".secondaryPool";
	setAttr -cb on ".useCustomFrameList";
	setAttr ".frameList" -type "string" "";
	setAttr ".cbId" -type "string" "5ffd985a1a1e52e7f98d336e:51a1f2e4eabc";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 4 ".u";
select -ne :defaultRenderingList1;
	setAttr -s 4 ".r";
select -ne :lightList1;
	setAttr -s 3 ".l";
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "vray";
	setAttr ".sdf" -type "string" "";
	setAttr ".an" yes;
	setAttr ".fs" 1;
	setAttr ".ef" 1;
	setAttr ".ofe" -type "string" "";
	setAttr ".efe" -type "string" "";
	setAttr ".oft" -type "string" "";
	setAttr ".ifp" -type "string" "<Scene>/<Scene>_<RenderLayer>/<RenderLayer>";
	setAttr ".rv" -type "string" "";
	setAttr ".pram" -type "string" "";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr ".pfrm" -type "string" "";
	setAttr ".pfom" -type "string" "";
	setAttr ".hbl" -type "string" "";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".w" 1920;
	setAttr ".h" 1080;
	setAttr ".pa" 1;
	setAttr ".dar" 1.7777777910232544;
select -ne :defaultLightSet;
	setAttr -s 3 ".dsm";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "rs_spotlight.ri" "env_GRP.rlio[0]";
connectAttr "rs_domelight.ri" "env_GRP.rlio[1]";
connectAttr "rs_rect_light.ri" "env_GRP.rlio[2]";
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr "polyCube1.out" "pCubeShape1.i";
connectAttr "polyTorus1.out" "pTorusShape1.i";
connectAttr "polyPlane1.out" "pPlaneShape1.i";
connectAttr "rs_domelight.ri" "domelight_GRP.rlio[0]";
connectAttr "rs_rect_light.ri" "rect_light_GRP.rlio[0]";
connectAttr "rs_spotlight.ri" "spotlight_GRP.rlio[0]";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayToonMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayToonMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "vrayobjectproperties_sphere.ocn" ":vraySettings.vnc" -na;
connectAttr "spotlight.msg" "renderSetup.frl";
connectAttr "rect_light.msg" "renderSetup.lrl";
connectAttr "rs_spotlight.msg" "spotlight.lrl";
connectAttr "renderSetup.lit" "spotlight.pls";
connectAttr "collection1.msg" "spotlight.cl";
connectAttr "vrayobjectproperties_sphere_col2.msg" "spotlight.ch";
connectAttr "renderLayerManager.rlmi[1]" "rs_spotlight.rlid";
connectAttr "collection1Selector.c" "collection1.sel";
connectAttr "spotlight.lit" "collection1.pls";
connectAttr "spotlight.nic" "collection1.pic";
connectAttr "collection2Selector.c" "lights.sel";
connectAttr "collection1.nxt" "lights.prv";
connectAttr "spotlight.lit" "lights.pls";
connectAttr "spotlight.nic" "lights.pic";
connectAttr "rs_domelight.msg" "domelight.lrl";
connectAttr "spotlight.nxt" "domelight.prv";
connectAttr "renderSetup.lit" "domelight.pls";
connectAttr "collection3.msg" "domelight.cl";
connectAttr "vrayobjectproperties_sphere_col1.msg" "domelight.ch";
connectAttr "renderLayerManager.rlmi[2]" "rs_domelight.rlid";
connectAttr "collection3Selector.c" "collection3.sel";
connectAttr "domelight.lit" "collection3.pls";
connectAttr "domelight.nic" "collection3.pic";
connectAttr "lights1Selector.c" "lights1.sel";
connectAttr "collection3.nxt" "lights1.prv";
connectAttr "domelight.lit" "lights1.pls";
connectAttr "domelight.nic" "lights1.pic";
connectAttr "rs_rect_light.msg" "rect_light.lrl";
connectAttr "domelight.nxt" "rect_light.prv";
connectAttr "renderSetup.lit" "rect_light.pls";
connectAttr "collection4.msg" "rect_light.cl";
connectAttr "vrayobjectproperties_sphere_col.msg" "rect_light.ch";
connectAttr "renderLayerManager.rlmi[3]" "rs_rect_light.rlid";
connectAttr "collection4Selector.c" "collection4.sel";
connectAttr "rect_light.lit" "collection4.pls";
connectAttr "rect_light.nic" "collection4.pic";
connectAttr "lights2Selector.c" "lights2.sel";
connectAttr "collection4.nxt" "lights2.prv";
connectAttr "rect_light.lit" "lights2.pls";
connectAttr "rect_light.nic" "lights2.pic";
connectAttr "VRayToonMtl1.oc" "VRayToonMtl1SG.ss";
connectAttr "pSphereShape1.iog" "VRayToonMtl1SG.dsm" -na;
connectAttr "pPlaneShape1.iog" "VRayToonMtl1SG.dsm" -na;
connectAttr "pTorusShape1.iog" "VRayToonMtl1SG.dsm" -na;
connectAttr "pCubeShape1.iog" "VRayToonMtl1SG.dsm" -na;
connectAttr "VRayToonMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayToonMtl1.msg" "materialInfo1.m";
connectAttr "VRayToonMtl1.msg" "materialInfo1.t" -na;
connectAttr "pSphere1.iog" "vrayobjectproperties_sphere.dsm" -na;
connectAttr "primaryVisibility_vrayobjectproperties_sphere_prv.o" "vrayobjectproperties_sphere.prv"
		;
connectAttr "vrayobjectproperties_sphere_colSelector.c" "vrayobjectproperties_sphere_col.sel"
		;
connectAttr "lights2.nxt" "vrayobjectproperties_sphere_col.prv";
connectAttr "rect_light.lit" "vrayobjectproperties_sphere_col.pls";
connectAttr "rect_light.nic" "vrayobjectproperties_sphere_col.pic";
connectAttr "primaryVisibility.msg" "vrayobjectproperties_sphere_col.cl";
connectAttr "primaryVisibility.msg" "vrayobjectproperties_sphere_col.ch";
connectAttr "vrayobjectproperties_sphere_col.lit" "primaryVisibility.pls";
connectAttr "vrayobjectproperties_sphere_col.en" "primaryVisibility.pen";
connectAttr "vrayobjectproperties_sphere_col1Selector.c" "vrayobjectproperties_sphere_col1.sel"
		;
connectAttr "lights1.nxt" "vrayobjectproperties_sphere_col1.prv";
connectAttr "domelight.lit" "vrayobjectproperties_sphere_col1.pls";
connectAttr "domelight.nic" "vrayobjectproperties_sphere_col1.pic";
connectAttr "primaryVisibility1.msg" "vrayobjectproperties_sphere_col1.cl";
connectAttr "primaryVisibility1.msg" "vrayobjectproperties_sphere_col1.ch";
connectAttr "vrayobjectproperties_sphere_col1.lit" "primaryVisibility1.pls";
connectAttr "vrayobjectproperties_sphere_col1.en" "primaryVisibility1.pen";
connectAttr "vrayobjectproperties_sphere_col2Selector.c" "vrayobjectproperties_sphere_col2.sel"
		;
connectAttr "lights.nxt" "vrayobjectproperties_sphere_col2.prv";
connectAttr "spotlight.lit" "vrayobjectproperties_sphere_col2.pls";
connectAttr "spotlight.nic" "vrayobjectproperties_sphere_col2.pic";
connectAttr "primaryVisibility2.msg" "vrayobjectproperties_sphere_col2.cl";
connectAttr "primaryVisibility2.msg" "vrayobjectproperties_sphere_col2.ch";
connectAttr "vrayobjectproperties_sphere_col2.lit" "primaryVisibility2.pls";
connectAttr "vrayobjectproperties_sphere_col2.en" "primaryVisibility2.pen";
connectAttr "ramp1.oc" "vrayRE_Extra_Tex.vray_texture_extratex";
connectAttr "surfaceLuminance1.o" "clamp1.ipr";
connectAttr "place2dTexture1.ov" "ramp1.v";
connectAttr "clamp1.opr" "ramp1.u";
connectAttr "place2dTexture1.ofs" "ramp1.fs";
connectAttr "surfaceLuminance1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "place2dTexture1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "clamp1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "ramp1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "defaultRedshiftPostEffects.msg" ":redshiftOptions.postEffects";
connectAttr "primaryVisibility.en" "primaryVisibility_vrayobjectproperties_sphere_prv.en"
		;
connectAttr "primaryVisibility.atv" "primaryVisibility_vrayobjectproperties_sphere_prv.val"
		;
connectAttr "VRayToonMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayToonMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "surfaceLuminance1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "clamp1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRedshiftPostEffects.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "rs_spotlight.msg" ":defaultRenderingList1.r" -na;
connectAttr "rs_domelight.msg" ":defaultRenderingList1.r" -na;
connectAttr "rs_rect_light.msg" ":defaultRenderingList1.r" -na;
connectAttr "spotLightShape1.ltd" ":lightList1.l" -na;
connectAttr "VRayLightRectShape1.ltd" ":lightList1.l" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "ramp1.msg" ":defaultTextureList1.tx" -na;
connectAttr "spotLight1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightRect1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
connectAttr "ramp1.oc" ":internal_standInShader.ic";
// End of render_test_vray_v001.ma
